BANK KALTENG - Feature #3628

Fitur Attachment di Form ESS dihilangkan saja
05/22/2025 03:10 PM - haykal haykal

Status: Deploy Start date: 05/22/2025
Priority: Urgent Due date: 05/29/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Untk bagian Attachment yg ada di form ESS (foto diattach) tolong dihilangkan saja ya. Ini untk di semua proses (Goal Setting,

Review, Final) dan di semua task (requester, approver, HC).

Terimakasih.

Menu Path: My Workplace > Request > Performance Management > Performance Goal Setting, Performance Review, Performance

Final
Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

History

#1 - 05/23/2025 09:35 AM - Kezia Pawitra Yulianti
- Due date set to 05/29/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 05/23/2025 03:11 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal,udah bisa di test ya

package :

bizproc (PMS_goal,PMS_Review,PMS_Final)

Afterrender

makasih

#3 - 06/24/2025 11:07 AM - haykal haykal

- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

Udh Ok
